
QGIS Application - Feature request #11035

Add pyresample backend

2014-08-11 02:24 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 19374

Description

Subjects says it all.

Requested by Paolo in mailing list, see 

http://osgeo-org.1560.x6.nabble.com/pyresample-Geospatial-image-resampling-in-Python-Google-Project-Hosting-td5154794.html

History

#1 - 2014-10-04 12:26 PM - Giovanni Manghi

- Project changed from 78 to QGIS Application

- Category deleted (71)

#2 - 2014-10-04 12:26 PM - Giovanni Manghi

- Category set to Processing/Core

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-06-29 09:01 AM - Nyall Dawson

- Resolution set to wontfix

- Description updated

- Status changed from Open to Closed

I think this report should be closed - we're moving away from including providers by default and leaving their implementation to plugin authors. Therefore

this needs to be fixed by someone willing to develop a plugin, not within QGIS itself.
